GCLOUD_SQL_INSTANCES_RESTORE-BACKUP(1)

NAME

gcloud sql instances restore-backup - restores a backup of a Cloud SQL instance

SYNOPSIS

gcloud sql instances restore-backup INSTANCE --due-time DUE_TIME, -d DUE_TIME [--async] [GLOBAL-FLAG ...]

DESCRIPTION
Restores a backup of a Cloud SQL instance.

POSITIONAL ARGUMENTS
INSTANCE
    Cloud SQL instance ID.

REQUIRED FLAGS
--due-time DUE_TIME, -d DUE_TIME
    The time when this run was due to start in RFC 3339 format, for example 2012-11-15T16:19:00.094Z.

OPTIONAL FLAGS
--async
    Display information about the operation in progress and don't wait for the operation to complete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.